* {
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  background-image: url(IMG/chaoscat.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}
.input {
  justify-items: center;
  margin-top: 25%;
}
p {
  color: white;
  font-size: 50px;
}
input {
  padding: 10px 10px;
  border-radius: 30px;
  border: 2px solid blueviolet;
  cursor: pointer;
  width: 250px;
}

a {
  text-decoration: none;
  font-size: 20px;
  color: white;
  background-color: blueviolet;
  border: solid #ffffff;
  border-radius: 30%;
  margin-left: 50px;
  padding: 10px 10px;
  cursor: pointer;
}

a:hover {
  color: blueviolet;
  border: 2px solid #c658e7e5;
  background-color: rgb(255, 255, 255);
  transform: scale(1.1);
  transition: 0.5s ease-out;
}

@media (max-width: 580px){
body{
  height: 100vh;
  overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}
p {
  color: rgb(160, 112, 236);

}
}

@media (max-width: 520px){
body{
  height: 100vh;
  overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}

p{
  margin-top: 40px;
  font-size: 35px;
}

input {
  
  padding: 10px 10px;
  border-radius: 30px;
  border: 2px solid blueviolet;
  cursor: pointer;
  width: 150px;
}

a {
  text-decoration: none;
  font-size: 10px;
  color: white;
  background-color: blueviolet;
  border: solid #ffffff;
  border-radius: 30%;
  margin-left: 20px;
  padding: 10px 10px;
  cursor: pointer;
}



}